(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6856,        185]
NotebookOptionsPosition[      5651,        154]
NotebookOutlinePosition[      5992,        169]
CellTagsIndexPosition[      5949,        166]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Determining and plotting the altitude/azimuth of a celestial object\
\>", "Title",
 CellChangeTimes->{{3.748789320253392*^9, 
  3.748789326439911*^9}},ExpressionUUID->"df6064ae-6d9f-40f3-a17b-\
d3d0aa40b38a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bearmountain", "=", 
  RowBox[{"GeoPosition", "[", 
   TemplateBox[{"\"Bear Mountain State Park\"",RowBox[{"Entity", "[", 
       RowBox[{"\"Park\"", ",", "\"BearMountainStatePark::cq63h\""}], "]"}],
     "\"Entity[\\\"Park\\\", \\\"BearMountainStatePark::cq63h\\\"]\"",
     "\"park\""},
    "Entity"], "]"}]}]], "Input",
 CellChangeTimes->{{3.748789399572605*^9, 3.748789419200575*^9}, {
  3.7487897098341846`*^9, 3.748789713081544*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"052513bc-1c35-49e7-a7cd-1ff73c2bb7f8"],

Cell[BoxData[
 RowBox[{"GeoPosition", "[", 
  RowBox[{"{", 
   RowBox[{"41.31278`", ",", 
    RowBox[{"-", "74.00583`"}]}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.748789426130075*^9, 3.748789714024568*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"3757b192-2097-4c67-95a8-5c1caadff76d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"observingdate", "=", 
  RowBox[{"DateObject", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2012", ",", " ", "7", ",", " ", "12"}], "}"}], ",", " ", 
    RowBox[{"TimeObject", "[", 
     RowBox[{
      RowBox[{"{", "23", "}"}], ",", " ", 
      RowBox[{"TimeZone", " ", "->", " ", "\"\<America/New_York\>\""}]}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.748789733255475*^9, 3.748789771980672*^9}, {
   3.748789846689646*^9, 3.748789851252654*^9}, {3.748789884972126*^9, 
   3.74878988805895*^9}, 3.7487899382208853`*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"b9afee87-f2f3-417c-95c0-c5645480de3e"],

Cell[BoxData[
 TemplateBox[{RowBox[{
     StyleBox["\"Hour: \"", FontColor -> GrayLevel[0.5], FontWeight -> Plain],
      "\"Thu 12 Jul 2012 10 pm\"", 
     StyleBox[
      RowBox[{"\"GMT\"", "\[InvisibleSpace]", 
        StyleBox[
         RowBox[{"-", "5.`"}], NumberMarks -> False, StripOnInput -> False]}],
       FontColor -> GrayLevel[0.5]]}],RowBox[{"DateObject", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{"2012", ",", "7", ",", "12", ",", "22"}], "}"}], ",", 
       "\"Hour\"", ",", "\"Gregorian\"", ",", 
       RowBox[{"-", "5.`"}]}], "]"}]},
  "DateObject",
  Editable->False]], "Output",
 CellChangeTimes->{3.748789798080183*^9, 3.7487899555953627`*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"dea00855-a81f-4f3b-b6c4-965204607863"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Entity", "[", 
   RowBox[{"\"\<Galaxy\>\"", ",", "\"\<M33\>\""}], "]"}], "[", 
  RowBox[{"EntityProperty", "[", 
   RowBox[{"\"\<Galaxy\>\"", ",", "\"\<Altitude\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<Date\>\"", "->", "observingdate"}], ",", 
      RowBox[{"\"\<Location\>\"", "->", "bearmountain"}]}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7487894508703833`*^9, 3.748789463739485*^9}, {
  3.748789674558914*^9, 3.748789721671863*^9}, {3.7487898203076267`*^9, 
  3.748789821638085*^9}, {3.748789960643694*^9, 3.748790099260446*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"6824accf-e658-471c-99b8-a95fcca9a6fc"],

Cell[BoxData[
 TemplateBox[{
  "10","35.6843927665102311547`4.749236762037296",
   RowBox[{"\[ThinSpace]", "\"'\""}],RowBox[{"\[ThinSpace]", "\"\\\"\""}],
   "arc minutes,arc seconds",RowBox[{"{", 
     RowBox[{"\"ArcMinutes\"", ",", "\"ArcSeconds\""}], "}"}]},
  "QuantityMixedUnit2"]], "Output",
 CellChangeTimes->{3.748789478773643*^9, 3.748789823522003*^9, 
  3.748789974302533*^9, 3.748790101800681*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"2bd970f0-8711-4cc7-9343-06a41fe35926"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Entity", "[", 
   RowBox[{"\"\<Galaxy\>\"", ",", "\"\<M33\>\""}], "]"}], "[", 
  RowBox[{"EntityProperty", "[", 
   RowBox[{"\"\<Galaxy\>\"", ",", "\"\<Azimuth\>\"", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<Date\>\"", "->", "observingdate"}], ",", 
      RowBox[{"\"\<Location\>\"", "->", "bearmountain"}]}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7487894508703833`*^9, 3.748789463739485*^9}, {
  3.748789674558914*^9, 3.748789721671863*^9}, {3.7487898203076267`*^9, 
  3.748789821638085*^9}, {3.748789960643694*^9, 3.748790099260446*^9}, {
  3.748791923173657*^9, 3.748791925613888*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"2f399d64-9fe5-45fc-a594-75729de0c086"],

Cell[BoxData[
 TemplateBox[{
  "47","27","24.0890280116119845149`2.1492193192405113",
   RowBox[{"\[ThinSpace]", "\"\[Degree]\""}],
   RowBox[{"\[ThinSpace]", "\"'\""}],RowBox[{"\[ThinSpace]", "\"\\\"\""}],
   "degrees,arc minutes,arc seconds",RowBox[{"{", 
     RowBox[{
      "\"AngularDegrees\"", ",", "\"ArcMinutes\"", ",", "\"ArcSeconds\""}], 
     "}"}]},
  "QuantityMixedUnit3"]], "Output",
 CellChangeTimes->{3.748791932526224*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"57d8dd48-6feb-4549-be92-ec35e914ec8e"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 690},
WindowMargins->{{Automatic, 141}, {14, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (October 15, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 218, 5, 160, "Title",ExpressionUUID->"df6064ae-6d9f-40f3-a17b-d3d0aa40b38a"],
Cell[CellGroupData[{
Cell[823, 31, 542, 10, 40, "Input",ExpressionUUID->"052513bc-1c35-49e7-a7cd-1ff73c2bb7f8"],
Cell[1368, 43, 291, 6, 34, "Output",ExpressionUUID->"3757b192-2097-4c67-95a8-5c1caadff76d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1696, 54, 642, 14, 52, "Input",ExpressionUUID->"b9afee87-f2f3-417c-95c0-c5645480de3e"],
Cell[2341, 70, 761, 17, 43, "Output",ExpressionUUID->"dea00855-a81f-4f3b-b6c4-965204607863"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3139, 92, 694, 14, 52, "Input",ExpressionUUID->"6824accf-e658-471c-99b8-a95fcca9a6fc"],
Cell[3836, 108, 487, 9, 36, "Output",ExpressionUUID->"2bd970f0-8711-4cc7-9343-06a41fe35926"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4360, 122, 742, 15, 52, "Input",ExpressionUUID->"2f399d64-9fe5-45fc-a594-75729de0c086"],
Cell[5105, 139, 518, 11, 36, "Output",ExpressionUUID->"57d8dd48-6feb-4549-be92-ec35e914ec8e"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

